erreur.version = Cette application demande une version de Java sup\u00E9rieure ou \u00E9gale \u00E0"
erreur.proprietes = Erreur : impossible de charger les propri\u00E9t\u00E9s
erreur.password = Erreur : veuillez saisir un mot de passe
erreur.connexion = Erreur : connexion impossible au serveur MySQL
erreur.webapps = Erreur : votre dossier webapps n'est pas un dossier valide
erreur.saisie = Erreur : cette valeur n'est pas permise

osames.oui = oui
osames.non = non
osames.oui.alias = o
osames.non.alias = n

osames.mysql.admin = root
osames.user = OSAMES
osames.user.password = OSAMES
osames.db = OSAMES
osames.webapps = /var/lib/tomcat5.5/webapps
osames.servlet = OSAMES

prompt.servlet.nom = Nom du servlet OSAMES
prompt.base.nom = Nom de la base g\u00E9n\u00E9rale pour OSAMES
prompt.base.user = Nom de l'utilisateur pour les bases OSAMES
prompt.base.password = Mot de passe pour l'utilisateur des bases OSAMES
prompt.tomcat.base = Dossier webapps de votre tomcat
prompt.sgbd.admin = Nom de l'utilisateur habilit\u00E9 \u00E0 effectuer la cr\u00E9ation de base OSAMES
prompt.sgbd.password = Mot de passe de l'utilisateur effectuant la cr\u00E9ation de base : 
prompt.load.communes = Charger la table des communes ? o/n
prompt.resumer.servlet = Servlet : 
prompt.resumer.base = Base : 
prompt.resumer.user = Utilisateur OSAMES : 
prompt.resumer.user.password = Mot de passe utilisateur OSAMES : 
prompt.resumer.admin = Administrateur MySQL : 
prompt.resumer.admin.password = Mot de passe de l'administrateur MySQL : 
prompt.resumer.webapps = Dossier webapps de Tomcat : 
prompt.resumer.charger.communes = Charger les communes : 
prompt.installer = Installer le serveur OSAMES ? o/n
